# ISSort

Sorts the indices of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSort(IS is)

Collective on IS

### Input Parameters

is -the index set

### See Also

ISSorted()

Level:intermediate
Location: src/vec/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex10.c.html